FORM, BODY, TABLE, DIV, TD, TH {font:normal 13px Tahoma;padding:0;margin:0}
TD {vertical-align:top;text-align:left}
IMG {border-style:none}
TABLE {border-collapse:collapse}
A {text-decoration:none}

BODY {background:url('../image/bg_body.png') repeat-x top}
UL {margin:0;padding:0}

DIV#top {width:1027px;height:61px;background:url('../image/bg_top.png') repeat-x}
DIV#top TABLE#search {float:right;margin:20px 20px 0 0}
DIV#top TABLE#search TD.rss {padding-right:20px}
DIV#top TABLE#search TD.rss IMG {position:relative;top:2px}
DIV#top TABLE#search TD.s INPUT{border-width:0;font:normal 11px Arial;width:203px;height:18px;margin-right:4px}

DIV#top2 {position:relative;left:50%;margin-left:-513px;width:1027px;background:url('../image/bg.gif') 350px 30px no-repeat}

TABLE.cont TD.left {width:182px}
TABLE.cont TD.right {padding:0 0 0 25px;width:820px}


TABLE.menu {border:1px solid #c9c9c9;width:1027px;margin:17px 0}
TABLE.menu TD {height:39px;font:normal 13px Arial;text-align:center;vertical-align:middle;color:#c9c9c9;background:#fff}
TABLE.menu A {color:#007bc6}



TABLE.menu2 {margin:0 0 20px 0}
TABLE.menu2 TD {background:#0095df;width:171px;height:25px;font:normal 13px Arial;padding:0 0 0 11px;border-bottom:2px solid #fff;vertical-align:middle}
TABLE.menu2 TD.a {background:red}
TABLE.menu2 A {color:#fff}

A.dia {font:normal 12px Arial;color:#000}
A.dia SPAN {font:normal 14px Arial}
A.dia IMG {margin:13px 0 10px 0}


TABLE.index {margin:0 0 15px 0}
TABLE.index TD {background:#0396DB;width:171px;padding:14px 17px}
TABLE.index TD.even {background:#0D89CA}

TABLE.index TD A{color:#000;font:normal 13px Arial}
TABLE.index SPAN.date {color:#ccc;font:normal 11px Arial;display:block;}
TABLE.index SPAN.cap {color:#fff;font:normal 14px Arial;text-decoration:underline;display:block;}



TABLE.index2 {width:820px}
TABLE.index2 TD {width:50%}

TABLE.index2 TD A {color:#000;font:normal 13px Arial}
TABLE.index2 SPAN.date {color:#919191;font:normal 11px Arial}
TABLE.index2 SPAN.cap {color:#017CC2;font:normal 15px Arial;text-decoration:underline;display:block;}




DIV.header {margin:0 0 10px 0}
DIV.header A {color:#017CC2;font:normal 17px Arial}
DIV.header IMG {position:relative;top:-1px}

H1 {font:bold 17px Arial}

DIV.article {font:normal 14px Arial;width:820px}
DIV.article A {color:#0080cd}
DIV.article IMG {margin:0 10px 10px 0;float:left}
DIV.article DIV.cap {width:820px;border-bottom:1px solid #889fb3;font:bold 20px Arial;color:#1a466e}
DIV.article SPAN.date {color:#919191;font:normal 11px Arial}
DIV.article UL {margin-left:40px}




TABLE.article_foot {width:100%;margin:0px 0 0 0}
TABLE.article_foot TD A {color:#007bc6}
TABLE.article_foot TD.print{}
TABLE.article_foot TD.sign{text-align:right}





TABLE.bottom  {margin:10px10px 0 30px 0}
TABLE.bottom TD.copy {width:520px;color:#000;font:normal 11px Arial}
TABLE.bottom TD.copy A {color:#017CC2;text-decoration:underline}
TABLE.bottom TD.cnt {width:105px;text-align:right}


TABLE.country_list {margin:0 0 0 125px}
TABLE.country_list TD {width:210px}
TABLE.country_list UL {list-style:none}
TABLE.country_list LI {margin-bottom:7px}

TABLE.l2 {width:820px}
TABLE.l2 TD A {color:#000;font:normal 13px Arial}
TABLE.l2 SPAN.cap {color:#007bc6;font:normal 15px Arial;text-decoration:underline}
TABLE.l2 TD {padding-bottom:15px}
TABLE.l2 TD.date {color:#919191;font:normal 11px Arial;width:83px}

TABLE.what {width:820px;margin:0 0 20px 0}
TABLE.what A {color:#000}

TABLE.what TABLE TD {padding:7px 51px 0 0}
TABLE.what TABLE TH {padding:7px 0 0 0}
TABLE.what TABLE IMG {border:1px solid #b5b5b5;margin:0;float:none}

TABLE.flag_list IMG {margin:5px 10px 0 0;position:relative;top:9px;border:1px solid #b5b5b5;float:none}

TABLE.index SPAN.cap:hover{text-decoration:none;}